.noshow {
	display: none;
}

body {
	font-size: 16px;
	color: black;
	font-weight: normal;
}

#home {
	margin-top: 40px;
	padding-bottom: 24px;
}

h1, h2 {
	font-family: 'Carter One', cursive;
}

div.container {
	line-height: 1.6em;
}

nav.navbar {
	background-image: url('../images/nw.png');
	background-color: #e05c21;
	background-repeat: no-repeat;
	background-position: top left;
	font-weight: normal;
}

.navbar-default .nav li a {
	font-size: 16px;
	font-weight: normal;
	color: white;
}

.navbar-default .nav li a.current {
	font-size: 16px;
	font-weight: normal;
	color: yellow;
}

div.straw {
	background: url('../images/straw.png');
	height: 21px;
	width: 100%;
}

nav.navbar div.container {
	padding-bottom: 3px;
}

a.navbar-brand {
  display: none;
}

#who-am-i {
	background: #eee;
}

ul.social {
	padding: 0;
	margin-top: 24px;
}

ul.social li {
	display: inline-block;
	margin-right: 3em;
}

ul.social > li > a {
	background-size: contain;  
	display: block;
	width: 64px;
	height: 64px;
}

ul.social > li > a.twitter {
	background-image: url('../images/twitter.png');
}

ul.social > li > a.linkedin {
	background-image: url('../images/linkedin.png');
}

ul.social > li > a.github {
	background-image: url('../images/github.png');
}

ul.social > li > a.slideshare {
	background-image: url('../images/slideshare.png');
}

ul.social > li > a.researchgate {
	background-image: url('../images/researchgate.png');
}

ul.social > li > a.gopher {
	background-image: url('../images/gopher.png');
}


#who-am-i {
	padding-top: 36px;
	background-image: url('../images/qmark.jpg');
	color: white;
	padding-bottom: 36px;
}

#who-am-i a {
	color: Gold;
}

#who-am-i h2, #research h2 {
	text-align: center;
}

.who-icon {
	text-align: center;
}

#research {
	padding-top: 36px;
	background-image: url('../images/keyboard.jpg');
	background-size: cover;
}

#research ul.bullets span.bullet {
	display: block;
	text-align: center;                 
	background-color: #e05c21;
	border-radius: 50%;
	color: #fff;
	width: 40px;
	height: 40px;
}

#research ul.bullets span svg {
	display: inline-block;
	text-align: center;
	color: #fff;
	width: 20px;
	height: 20px;
	margin-top: 10px;
}

#research ul.bullets {
	list-style-type: none;
	padding-left: 0;
	text-align: center;
}

#research ul.bullets li {
	margin-bottom: 1em;
}

#research ul.bullets li .bullet a {
	display: block;
}

#stream-image {
	background: url('../images/SumAttributes.png') no-repeat;
	display: block;
	background-size: contain;
	height: 59px;
	width: 332px;
}

#test-image {
	background: url('../images/AutoTest.png') no-repeat;
	display: block;
	background-size: contain;
	height: 70px;
	width: 180px;
}

#secu-image {
	background: url('../images/Security.png') no-repeat;
	display: block;
	background-size: contain;
	height: 101px;
	width: 196px;
}

#trace-image {
	background: url('../images/Traceability.png') no-repeat;
	display: block;
	background-size: contain;
	height: 87px;
	width: 282px;
}

#research h5 .btn {
	font-size: 18px;
	text-align: left;
}

.metrics {
	text-align: center;
}

#research ul.bullets li {
	margin-bottom: 2em;
}

#research ul.bullets li > span {
	width: 100%;
	display: block;
	text-align: center;
}

#research .card-body {
	background: rgba(255, 255, 255, 0.7);
	border-radius: 4px;
	padding: 0.5em;
	font-size: 16px;
}

footer {
	font-size: 12px;
}

#contact {
	background-image: url('../images/spiral-light.jpg');
	color: white;
}

.tooltip.gopher {
	
}